"gem install therubyracer -v '0.10.2'" on osx mavericks not installing

Trying to install therubyracer on mavericks using "gem install therubyracer -v '0.10.2'" but i am getting the following error: /Users/dennischen/.rvm/rubies/ruby-1.9.3-p194/bin/ruby extconf.rb che...